## r-cran-jquerylib 0.1.4%2Bdfsg

=== debian/control ===
Source: r-cran-jquerylib
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Steffen Moeller <moeller@debian.org>,
           Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-htmltools,
               libjs-jquery (>= 3.6.1+dfsg+~3.5.14-1~)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jquerylib
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jquerylib.git
Homepage: https://cran.r-project.org/package=jquerylib
Rules-Requires-Root: no

Package: r-cran-jquerylib
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         libjs-jquery (>= 3.6.1+dfsg+~3.5.14-1~)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: obtain 'jQuery' as an HTML dependency object in GNU R
 Obtain any major version of 'jQuery' (<https://code.jquery.com/>) and
 use it in any webpage generated by 'htmltools' (e.g. 'shiny',
 'htmlwidgets', and 'rmarkdown'). Most R users don't need to use this
 package directly, but other R packages (e.g. 'shiny', 'rmarkdown', etc.)
 depend on this package to avoid bundling redundant copies of 'jQuery'.
 .
 This package contains those minor versions of the three major jQuery
 versions (1, 2 and 3) that are used consitently by CRAN packages.  Using
 the Debian packaged jQuery versions is not possible since not all
 major versions are shipped any more (currently only version 3) and the
 minor version might diverge.
