=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
JQUERY_VERSION := $(shell dpkg -s libjs-jquery | awk '/^Version:/ {print $$2}' | cut -d'+' -f1 | cut -d'-' -f1)

%:
	dh $@ --buildsystem R

override_dh_link: debian/r-cran-jquerylib.links
	dh_link

debian/%.links: debian/%.links.in
	sed -e 's/@JQUERY_VERSION@/$(JQUERY_VERSION)/g' $< > $@
