## r-cran-jquerylib 0.1.4+dfsg

=== debian/changelog ===
r-cran-jquerylib (0.1.4+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Rebuild with jquery 3.7 (Closes: #1114889), and use a substvar for
    the Depends version so future such rebuilds can be no-change.
  * Correct description: all released versions of this provide only
    the Debian-packaged version of jquery.
  * Bump Standards-Version to 4.7.2 (no changes needed).
  * Add more upstream metadata.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 23 Sep 2025 21:18:38 +0100

r-cran-jquerylib (0.1.4+dfsg-4) unstable; urgency=medium

  * Bump versioned B-D and Dep in libjs-jquery (Closes: #1019512)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 12 Sep 2022 22:36:33 +0530

r-cran-jquerylib (0.1.4+dfsg-3) unstable; urgency=medium

  * Bump versioned B-D on jquerylib on new upload

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 15:59:00 +0530

r-cran-jquerylib (0.1.4+dfsg-2) unstable; urgency=medium

  * Versioned B-D on libjs-jquery
  * Add autopkgtests to catch version unsync of jquerylib
  * Minor typo in patch fixed
  * Add myself to copyright and uploaders

 -- Nilesh Patra <nilesh@debian.org>  Tue, 01 Feb 2022 00:57:43 +0530

r-cran-jquerylib (0.1.4+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #994867)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Nov 2021 18:28:19 +0100
