=== debian/control ===
Source: r-cran-jquerylib
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Steffen Moeller <moeller@debian.org>,
           Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-htmltools,
# at least the version that upstream bundle (see R/jquery.R)
               libjs-jquery (>= 3.6.0~)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jquerylib
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jquerylib.git
Homepage: https://cran.r-project.org/package=jquerylib
Rules-Requires-Root: no

Package: r-cran-jquerylib
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         libjs-jquery (>= ${jquery-builtwith-version}~)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: obtain 'jQuery' as an HTML dependency object in GNU R
 Load 'jQuery' (<https://code.jquery.com/>) and
 use it in any webpage generated by 'htmltools' (e.g. 'shiny',
 'htmlwidgets', and 'rmarkdown'). Most R users don't need to use this
 package directly, but other R packages (e.g. 'shiny', 'rmarkdown', etc.)
 depend on this package to avoid bundling redundant copies of 'jQuery'.
 .
 This package provides the version of jQuery that is packaged in Debian,
 which may differ from the versions provided by the upstream package.
