=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,6 @@
 
 debian/%.links: debian/%.links.in
 	sed -e 's/@JQUERY_VERSION@/$(JQUERY_VERSION)/g' $< > $@
+
+override_dh_gencontrol:
+	dh_gencontrol -- -Vjquery-builtwith-version=$(JQUERY_VERSION)
